# App Name

Invader 

## Usage

For fun! - I'm creating this demo to learn JavaScript with the Bangle.js 2

## Features

Shoot the Alien, you have three lives

## Controls

Touch the lower Left or Right hand sides of the screen to move turret left or right, tap upper Right hand part of screen to fire, tap upper Left hand part of screen to restart

## Requests

bkumanchik on Espruino Forums

## Creator

Brian Kumanchik 2022
